.flex{display: flex;}
.flex.row{flex-direction: row;}
.flex.column{flex-direction: column;}
.flex.vcenter{align-items: center;}
.flex.hcenter{justify-content: center;}
.h2{font-size: .2rem;}
.h2-2{font-size: .22rem;}
.h2-5{font-size: .25rem;}
.h2-8{font-size: .28rem !important;}
.h3{font-size: .3rem;}
.h3-2{font-size: .32rem;}
.h3-5{font-size: .35rem;}
.h4{font-size: .4rem;}
.m0{margin: 0;}
.ml1{margin-left: .1rem;}
.ml2{margin-left: .2rem;}
.mr1{margin-right: .1rem;}
.mr2{margin-right: .2rem;}
.mt0{margin-top: 0;}
.mt1{margin-top: .1rem;}
.mt2{margin-top: .2rem;}
.mb1{margin-bottom: .1rem;}
.mb2{margin-bottom: .2rem;}
.pt2{padding-top: .2rem;}
.hide{display: none !important;}
.show{display: block !important;}
red,.red{color: red}
yellow,.yellow{color: #ff9007}
blue,.blue{color: #3e76f6}
black,.black{color: #000}
white,.white{color: #fff}
gray,.gray{color: #6b6b6b;}
.bgBlank{background-color: #000;}
.btn-black{background-color: #000;}
.m-notify{background-color: rgba(0,0,0,1);}
.font_normal{font-weight: normal !important;}
.font_bold{font-weight: bold !important;}
.txtLeft{text-align:left}
.txtCenter{text-align:center}
.txtRight{text-align:right}
.relative{position: relative;}
@font-face {
    font-family: iconfont-sm;
    src: url(../sui/font.woff) format('woff'),url(../sui/font.ttf) format('truetype'),url(//at.alicdn.com/t/font_1433401008_2229297.svg#iconfont) format('svg')
}
@font-face {
  font-family: 'iconfont';
  src: url('iconfont.ttf?t=1631364252740') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon {font-family: iconfont-sm!important;font-style: normal;display: inline-block;vertical-align: middle;background-size: 100% auto;background-position: center;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: .2px;-moz-osx-font-smoothing: grayscale;}
.iconsm-down:before {content: "\e611";}
.iconsm-up:before {content: "\e612";}
/* 全局滚动样式 */
.quotator{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;width:100%;background:#fff;font-family:'Source Sans Pro',sans-serif;font-size:.25rem;line-height:1.375;font-weight:300}
.quotator figure{margin:0;padding:0}
.quotator figcaption{text-align:right}
.quotator small{font-style:normal}
.quotator small>a{text-decoration:none}
.quotator blockquote{padding:0;margin:0}
.quotator blockquote>p{margin-top:0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;text-align: center;}
.quotator blockquote>p i{font-size:.3rem;margin-right:.1rem}
.quotator blockquote>p span{margin:0 .1rem;font-size:.27rem;color:#000}
.quote{padding:.1rem .2rem;background:#fff}
.quotator{position:absolute;top:-.6rem;width:100%;height:.6rem;}
.quote{position:absolute;width:100%;top:0;left:0;-webkit-transform:rotate3d(100,-1,1,90deg);transform:rotate3d(100,-1,1,90deg);-webkit-transition-duration:.8s;transition-duration:.8s;-webkit-transition-timing-function:cubic-bezier(.25,.46,.45,.94);transition-timing-function:cubic-bezier(.25,.46,.45,.94);-webkit-transition-property:-webkit-transform,opacity;transition-property:transform,opacity;opacity:0}
.quote.js-current{-webkit-transform:rotate3d(1,1,1,0);transform:rotate3d(1,1,1,0);opacity:1}
/* 全局滚动样式 */
/* 全局弹窗 */
.m-confirm{font-size: .32rem;}
.confirm-bd{font-size: .3rem;line-height: .5rem;max-height: 9rem;overflow-y: scroll;}
.m-loading{height: 1rem;padding: 0 .5rem;}
.m-loading .loading-txt{max-width: 4.5rem;font-size: .3rem;}
/* 全局弹窗 */
/* 全局navbar样式 */
.m-navbar {
      background: linear-gradient(to right,#2196F3,#00BCD4);
    color: #fff;
}
.navbar-item, .navbar-center .navbar-title {
    color: #fff;
    font-size: .3rem;
}
.navbar-item .back-ico:before, .navbar-item .next-ico:before {
    color: #fff;
    font-size: unset;
}
/* 全局footer样式 start*/
.m-tabbar{background:#fff;}
.tabbar-item,.tabbar-icon{color: #333;}
.tabbar-item.tabbar-active{color: #0080ff;}

/* 全局footer样式 end*/
/* 全局选项卡样式 start*/
.tab-nav-item.tab-active {color: #000;}
/* 全局选项卡样式 end*/
/* 全局弹框字体颜色 start*/
.confirm-ft>a.confirm-btn.primary{color: #000000;}
/* 全局弹框字体颜色 end*/
/* 全局图片轮播样式 start */
.slider-pagination>.slider-pagination-item.slider-pagination-item-active{background-color: #000;}
/* 全局图片轮播样式 end */
/* myphonelog页面样式 */
.myphonelog .mainImg{width: 1rem;min-width: 1rem;height: 1rem;margin-right: .2rem;}
.myphonelog .info{justify-content: space-between;flex-direction: column;}
.myphonelog .info .sn{font-size: .26rem;color: #aaa;}
.myphonelog .good{padding-bottom: .2rem;padding-top: .2rem;}
/* 充值页 */
.closeBtn{position: absolute;right: 0;color: #fff;font-size: .5rem;padding-right: .1rem;width: 1rem;text-align: right;height: 1rem;}
.boxcenter{display: -webkit-box;-webkit-box-pack:center;-webkit-box-align:center;-webkit-box-orient: vertical;}
.dailog{position: absolute;top: .4rem;left: 5%;;display:none;z-index:102;border-radius: 3px;overflow: hidden;border: 2px solid #fff;background: white;border-bottom: 0;}
.dailog .dailoghead{height: 2.1rem;background-color:#000;padding: .2rem .3rem 0 .3rem;}
.dailog .dailoghead p{line-height: .56rem;}
.dailog .dailoghead p font{font-size: .4rem;}
.dailog .middle{text-align: center;padding: .2rem 0 .15rem;border:0;}
.dailog .bottom{}
.buttons{display: flex;align-items: center;height: 100%;overflow-x: scroll;}
.buttons .button{position: relative;border: white;border-radius: .04rem;line-height: 0.36rem;height: 2rem;margin: 0 .1rem;color:#181818;background-color: 	#F0F0F0;display: -webkit-box;-webkit-box-pack:center;-webkit-box-align:center;-webkit-box-orient: vertical;}
.buttons .active{background:#505050;}
.buttons .button .hot{position: absolute;top: 0;width:.6rem;line-height: .34rem;right: 0;background: linear-gradient(to right, #FF6600 , #FF9900);color: white;font-size:0.2rem;border-bottom-left-radius: 0.081rem;}
.buttons .button .click{position: absolute;border-bottom: 18px solid #FF9900;border-left: 18px solid transparent;right: 0;bottom: 0;z-index: 2;}
.moeny{font-size: .56rem;font-weight: bold;color: #505050}
.moeny span{font-size: .32rem;}
.minfo{font-size: .24rem;color: #808080}
.fontac{color:white;}
.bottom .formbutton{color : white;background: #000;font-size: .3rem;width: 60%;    height: .6rem;
    line-height: .6rem;}
	
	.scrolltab-content{background-color: #f5f7fa;}
.gou{width: 4px;height: 12px;border-right:1px solid white;border-bottom:1px solid white;transform: rotate(40deg);position: absolute;top: 2px;right:1px;}
.hidecover{width: 100%;height: 100%;position: fixed;top: 0;bottom: 0;right: 0;left: 0; opacity: 0.8; background: black;display: none; z-index: 101;}
/* 充值页 */
/* 首页all.html start*/
.main{padding: .2rem;}
.card{margin: .15rem 0;
border-radius: 10px;overflow: hidden;padding: .3rem;position: relative;
border-left:10px solid #2196f3;margin-bottom:15px;
}
.card .label{position: absolute;top: 0;right: 0;background-color: #f3a210;color: #fff;padding: 0 .1rem;}
.card .cardLine:first-child span{background-color: #fff;padding: .05rem .1rem;display: inline-block;}
.card .cardLine:nth-child(2){width:4.8rem;background-color: none;color: #333;word-break: break-all;padding: .05rem .1rem;line-height: .4rem;}
.card .cardLine:nth-child(3){width:4.8rem;background-color: #fff;color: #1a1a1a;word-break: break-all;padding: 0 .1rem;}
.card.foreshow{height: 2.2rem;background-color: #dcdcdc;}
.card img{height: 1.8rem;}
.more{text-align: center;color: #969696;}
.buttons-row .btn.active{background-color: #3c3c3c;color: #fff;border: 1px solid #3c3c3c;}
.btn{padding: 0 .15rem;border: 1px solid #454545;line-height: .6rem;height:auto;}
.btn-danger{border: 1px solid #EF4F4F;}
/* 首页all.html end*/
/* 内页 start */
.cell-item.select{border: 1px solid #b4b4b4;background: #fff;border-radius: .1rem;}
.cell-item.select .cell-right{min-height:unset}
.cell-select{height: .8rem;line-height: .8rem;font-size: .28rem;font-family: inherit;color: #2b2b2b;}
#cmoney{font-size: .4rem;color: red;}
.search-input .icon.right{right: .2rem;left: auto;font-size: .4rem;color: #000;}
.tip{font-size: .26rem;background: yellow;color: red;padding: .1rem .3rem;line-height: .4rem;}
#btn-search{height:.8rem;line-height: .8rem;margin-left: 2%;width: 13%;}
.example .table{background:url(/tdyapp/api/images/watermark.png);}
.table .row{margin-left: 0;border: 1px solid #b5b5b5;border-bottom:0;box-sizing: border-box;}
.table .row:last-child{border-bottom: 1px solid #b5b5b5;}
.table .row div:nth-child(1){font-weight: bold}
.table .row div:nth-child(2){border-left: 1px solid #b5b5b5;word-break: break-all;}
.table .row .col-50{line-height: .8rem;font-size: .3rem;padding-left: 4%;margin-left: 0;width: 50%;}
.table .row .col-50.col-30{width: 30%;}
.table .row .col-50.col-70{width: 70%;}
.table .row .col-50 p{margin:0;margin-left: 8%}
/* .table .row .col-50 p:first-child{line-height: .5rem;} */
.page-group.page-current, .page.page-current{overflow-y: scroll}
.modal-text{font-size: .3rem;}
.table .row .col-100{box-sizing: border-box;width: 92%;line-height: .6rem;font-weight: normal;margin: 2% 4%;font-size: .3rem;}
.table .row .col-100 p{margin:0;}
.table .col-50.imgcol{text-align: center;padding: .2rem 0;height: 3rem;padding-left: 0;}
.table .col-50.imgcolRight{min-height: 3rem;padding: .3rem 0;}
.table .col-50.imgcol img{height: 2.6rem;width: 2.6rem;max-width: 2.6rem;}
.buttons-tab .button.active{border-color: chocolate;color: chocolate;}
.cankao{}
.row .col-70{width: 66%;margin-left: 4%;}
.button.button-fill.aiBtn{white-space: normal;line-height: .3rem;font-size: .24rem;padding: 0;background-color: red;height: .8rem;padding-top: .1rem;margin-left: 2%;}
#result .title{margin: 0;position: relative;font-size: .3rem;}
.tipsbtn{background: #010101;color: #fff;font-size: .25rem;padding: 2px 5px;border-radius: 2px;white-space: nowrap;}
.tipsbtn.red{background: #EF4F4F;}
.tipsbtn.yellow{background: #ff9007;}
.tipsbtn.blue{background: #3e76f6;}
/* 内页 end */
/* 帮助页 start */
#helppage{padding: .2rem;}
/* 帮助页 end */
/* 会员中心 */
.member .myinfo{width: 100%;color: #fff;background:linear-gradient(to right,#607D8B,#9E9E9E);padding: .3rem 4%;}
.member .myinfo .user{width:100%;display: flex;flex-direction: row;align-items: center;justify-content: space-between;}
.member .user .left{display: flex;flex-direction: row;}
.member .user .userchrown{position: absolute;top:-.35rem;left:-.35rem;z-index:21;width: .7rem;transform: rotate(-45deg);}
.member .user .userpic{width:1.2rem;height:1.2rem;z-index: 20;box-sizing: border-box;}
.member .user .username{font-size: .32rem;display: flex;flex-direction: column;max-width: 4.2rem;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;justify-content: space-between;margin-left: .15rem;}
.member .myinfo .repayment{display: flex;width: 7.02rem;height: 100%;padding-top:1.2rem;}
.member .repayment .left{width:50%;height:1rem;border-right: solid 2px rgb(240,240,240);display: flex;justify-content:center;}
.member .repayment .left .text{padding-left: .2rem;margin-top:4px;}
.member .repayment .left .money{background-image: -webkit-linear-gradient(bottom, #686c73, #1d2025);-webkit-background-clip: text;color: transparent;font-size: .36rem;font-weight: bold;text-align: center;margin-top:.16rem;position: absolute;}
.member .repayment .right{width:50%;height:1rem;}
.member .right .repaymentbtn{text-align: center;background: #fff;font-size: .25rem;color: #404040;padding: .15rem .25rem;border-radius: 2px;}
.member .myphone {height:1.72rem;width:95%;background: #fff;margin-top:.3rem;margin-left: 2.5%;display: flex;align-items:center;padding: 0 .24rem;box-sizing: border-box;border-radius: 2px;justify-content: space-between;}
.member .myphone .left{width:1.4rem;height: 1.4rem;background: rgb(238,238,238);border-radius: 5px;}
.member .myphone .left .phoneimg{height: 1.4rem;margin: 0 auto;max-width: 100%;}
.member .myphone .right{margin-left: .3rem;line-height: .5rem;}
.member .myphone .right .text{width:4.6rem;font-size: .28rem;font-weight: 500;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;height: .92rem;line-height: .46rem;}
.member .myphone .right .txttotal{font-size: .24rem;color: rgb(158,158,158);line-height: .44rem;text-align: right;margin-left: .6rem;}
.member .myphone .rightfornull{margin-left: .72rem;}
.member .allList{background-color:white;width:95%;margin-left: 2.5%;margin-top:.3rem;border-radius: 2px;overflow: hidden;}
.member .allList .m-cell{margin-bottom: 0;}
.member .allList .title{font-size: .3rem;margin-left:.4rem;width:100%;line-height: .9rem;}
.member .allList .title .tip{margin-right: .4rem;font-size: .28rem;color: rgb(158,158,158);float: right}
.member .allList .title .tip .icon-right{float: right;width: .24rem;height: .24rem;border-right: 2px solid rgb(158,158,158);border-bottom: 2px solid rgb(158,158,158);transform: rotate(-45deg);margin-top: .32rem;margin-left: .12rem;}
.member .list{display:flex;align-items:center;border-bottom: 1px solid #e6e6e6;}
.member .allList a:last-child .list{border:0;}
.member .bottom-navigate .icon-right{width: .32rem;height: .32rem;border-right: 3px solid rgb(158,158,158);border-bottom: 3px solid rgb(158,158,158);transform: rotate(-45deg);}
.member .bottom-navigate .icon-left{width: .32rem;height: .32rem;border-right: 3px solid rgb(90,90,90);border-bottom: 3px solid rgb(90,90,90);transform: rotate(135deg);}
.member .icon-bottom{height:.6rem ;}
.member .icon-caret{ width:0;height:0;overflow:hidden;font-size:0;line-height:0;border-width:.16rem;border-style:dashed dashed dashed solid;border-color:transparent  transparent transparent rgb(158,158,158);margin-left: .163rem;}
.member .bottom-navigate{position: absolute;bottom: 0;width:100%; height: 1.28rem;background: white;display: flex;align-items:center;justify-content:space-around;}
.member .bold{font-weight: 500}
.member .cell-icon.icon-order:before{color:#000;}
.member .logout{text-align: center;line-height: .8rem;background: #e6e6e6;font-size: .3rem;color: #8d8b8b;}
.oldvip{background: #000;color: #fff;padding: 0 .15rem;margin: .2rem 2.5% 0;border-radius: 2px;align-items: center;justify-content: space-between;height: 0;overflow: hidden;height:.7rem;}
.oldvip .left{align-items: center;}
/* 会员中心 */
/* 查询历史记录 */
.searchlog .subtitle{display: flex;padding: .1rem .2rem;background: linear-gradient(to right,#4e4d4d,#000000);color: #fff;}
.searchlog .card{background:#fff;box-shadow:0 .002rem .04rem rgba(0,0,0,.3);margin:.2rem;position:relative;border-radius:.04rem;font-size:.28rem;list-style-type:none;padding: 0;}
.searchlog .card-static{display: flex;}
.searchlog .flexCenter{display: flex;justify-content: center;align-items: center;}
.searchlog .bar_font{color: black;font-size: 0.36rem}
.searchlog .cardSnText{width: 53%;text-align:right;display:inline-block;}
.searchlog .cardInnerText{width: 53%;text-align:center;float:right;}
.searchlog .list-block{margin-top: .2rem}
.searchlog .cardSnText{float: right}
.searchlog .iconsm-down,.iconsm-up{color: #fff;margin: .96rem 0;}
.searchlog .list-block li{background: #000}
.searchlog .card-left{width: 87%;display: flex;background-color: #fff;position: relative;z-index: 10;justify-content: space-between;}
.searchlog .card-img{width: 1.92rem;height:100%;padding:.2rem;background-color: #fff;display: flex;justify-content: center;align-items:center;}
.searchlog .card-info{width:4.3rem}
.searchlog .card-right{width: 13%;display: inline-block;float:right;text-align: center;background: #000;}
.searchlog .card-footer{border-radius:0 0 .04rem .04rem;color:#5f646e}
@media only screen and (-webkit-min-device-pixel-ratio:2){
    .searchlog .card-footer:before{-webkit-transform:scaleY(.5);transform:scaleY(.5)}
}
.searchlog .card-footer:before{content:'';position:absolute;left:0;top:0;bottom:auto;right:auto;height:1px;width:100%;background-color:#e1e1e1;display:block;z-index:15;-webkit-transform-origin:50% 0;transform-origin:50% 0}
.searchlog .card-footer,.card-header{min-height:.72rem;position:relative;padding:0 .3rem;box-sizing:border-box;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;-webkit-box-align:center;-webkit-align-items:center;align-items:center}
.searchlog .card-footer .model{width:100%;text-align:right;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.searchlog .row{overflow: hidden;}
.searchlog .row>[class*=col-], .row>[class*=tablet-] {
    box-sizing: border-box;
    float: left;
}
/* 查询历史记录 */
/* 充值/消费记录 */
.repaymentlog{background:#fff}
.repaymentlog .card{position:relative;padding:0 .1rem .3rem .1rem;border-radius:.04rem;font-size:.28rem;list-style-type:none}
.repaymentlog .card-footer{display:flex;align-items:center}
.repaymentlog .card-footer span{display:inline-block}
.repaymentlog .flexCenter{display:flex;justify-content:center;align-items:center}
.repaymentlog .time{width:42%;white-space:nowrap}
.repaymentlog .beta{width:38%;text-align:right}
.repaymentlog .money{width:20%;text-align:right}
/* 充值/消费记录 */
/* 会员成长记录 */
.myvip{background:#fff}
.myvip .title{line-height: .5rem;font-size: .3rem;padding: .2rem;}
.myvip .uexper{padding: 0 .2rem;}
.myvip li{line-height: .5rem;border-top: 1px solid #f7f7f7;padding: .2rem 0;}
/* 会员成长记录 */
/* sm.min.css */
.content-padded{margin: 0 .2rem .2rem;}
.search-input label+input {
    padding-left: .56rem;
}
.searchbar{height: auto;}
.searchbar .search-input input{height:.8rem}
.search-input .icon{font-size: .36rem;left:.12rem}
.search-input input{border-radius: .1rem;font-size: .28rem;padding: 0 .2rem;}
.button{font-size: .28rem;border-radius: .1rem;padding: 0 .2rem;}
.tip1{font-size: .28rem;line-height: .4rem;}
.title{font-size: .34rem;line-height: .88rem;margin-bottom: .2rem;}
.title .txt{background-color: #000;color: #fff;padding: .1rem .2rem;}
.page{z-index: 2;}
.confirm-ft>a.confirm-btn.default {color: #757575;}
.button.button-fill{background: #000;}
.button.button-disabled{background-color: #CCC;color: #F0F0F0;pointer-events: none;}
a:active {color: unset;}
.hairline .g-scrollview{margin-top:0}
.m-navbar:after{height: 0;border:0}
ul,li{list-style-type:none;}
/* sm.min.css */
